/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 304710 (of 1550991)
Sticky Revision:


File Rev. Age Author Last log entry
 Parent Directory        
muffin/  304710  7 years  dmorgan   This package is not yet allowed by mandriva policy
cinnamon/  304641  7 years  dmorgan   This package is not yet allowed by mandriva policy
ocaml-sexplib310/  300192  7 years  blue_prawn   the name of this package is now: "ocaml-sexplib"
evolution-groupwise/  296498  7 years  fwang   evo-exchange is dead now
evolution-exchange/  296497  7 years  fwang   evo-exchange is dead now
ianal-maven-plugin/  296264  7 years  dmorgan   This package is retired
xml-security-j/  295565  7 years  dmorgan   Move on the correct folder
jaffl/  295564  7 years  dmorgan   Move on the correct folder
google-collections/  295563  7 years  dmorgan   Move on the correct folder
geronimo-j2ee-1.4-api/  295562  7 years  dmorgan   Move on the correct folder
geronimo-corba-api/  295561  7 years  dmorgan   Move on the correct folder
geronimo-corba-3.0-api/  295560  7 years  dmorgan   Move on the correct folder
geronimo-corba-2.3-api/  295559  7 years  dmorgan   Move on the correct folder
yoko/  295558  7 years  dmorgan   Move on the correct folder
tyrex/  295272  7 years  dmorgan   This package is retired
jakarta-commons-fileupload/  295189  7 years  dmorgan   This package is retired
hppc/  295184  7 years  dmorgan   This package is retired
maven-scala-plugin/  295068  7 years  dmorgan   This package is retired
luke/  294811  7 years  dmorgan   This package is retired
concurrentlinkedhashmap-lru/  294762  7 years  dmorgan   This package is retired
cassandra-connection-pool/  294761  7 years  dmorgan   This package is retired
scala/  294760  7 years  dmorgan   This package is retired
apache-cassandra/  294759  7 years  dmorgan   This package is retired
libgda4.0/  294341  7 years  fwang   we won't provide libgda4.0 in mga >3
php-pear-MDB2_Driver_sqlite/  293780  7 years  spuhler   - 'we don't build php-sqlite anymore'
ccsm/  286779  7 years  julien   Merged with compiz
libcompizconfig/  286778  7 years  julien   Merged with compiz
compizconfig-python/  286777  7 years  julien   Merged with compiz
compiz-plugins-extra/  286776  7 years  julien   Merged with compiz
compiz-plugins-main/  286774  7 years  julien   Merged with compiz
gnome-pilot/  285967  7 years  fwang   gnome-pilot dead upstream
wicd/  283232  7 years  tmb   broken unmaintained package (mga #5926)
ocaml-sqlite/  283036  7 years  blue_prawn   - the name of this package is now "ocaml-sqlite3"
libguestfs/  281388  7 years  luigiwalser   - old package not built
mkinitrd/  280124  7 years  colin   Fully obsoleted by dracut
db47/  274757  7 years  fwang   move old lib to obsolete
apache-commons-math/  274181  7 years  fwang   move to obsolete
telepathy-kde/  274180  7 years  fwang   move to obsolete
librapi/  274180  7 years  fwang   move to obsolete
spring2/  274180  7 years  fwang   move to obsolete
libsynce/  274180  7 years  fwang   move to obsolete
db51/  274179  7 years  fwang   move to obsolete
libusb1/  273401  7 years  sander85   replace libusb1 with libusbx (drop-in replacement)
perl-Apache-Reload/  270814  7 years  luigiwalser   - obsoleted by apache-mod_perl
enna/  270721  7 years  colin   No longer builds with latest Elementary and looks unlikely to get an update.
junit4/  268860  7 years  dmorgan   Package is retired, replaced by the new junit version
plexus-naming/  268795  7 years  dmorgan   Package is retired
plexus-maven-plugin/  268790  7 years  dmorgan   Replaced by plexus-containers-component-metadata
satsolver/  266335  7 years  colin   Replaced by libsolv
udev/  266334  7 years  colin   Merged to systemd
squeeze/  266148  7 years  wally   - dead in upstream
scim-uim/  263376  7 years  fwang   move to obsolete as this one is not supported anymore
scim-tegaki/  263375  7 years  fwang   move to obsolete as this one is not supported anymore
scim-sunpinyin/  263374  7 years  fwang   move to obsolete as this one is not supported anymore
scim-novel-pinyin/  263373  7 years  fwang   move to obsolete as this one is not supported anymore
scim-python/  263372  7 years  fwang   move to obsolete as this one is not supported anymore
scim-fcitx/  263371  7 years  fwang   move to obsolete as this one is not supported anymore
scim-ccinput/  263370  7 years  fwang   move to obsolete as this one is not supported anymore
scim-canna/  263369  7 years  fwang   move to obsolete as this one is not supported anymore
scim-array/  263368  7 years  fwang   move to obsolete as this one is not supported anymore
clanlib2.1/  262423  7 years  fwang   move to obsolete
clanlib0.6/  262064  7 years  fwang   move to obsolete repository
gmic-gimp/  261820  7 years  matteo   - gmic-gimp obsoleted by gmic
xfprint/  251450  7 years  wally   abandoned in upstream
mousepad/  251449  7 years  wally   abandoned in upstream (use leafpad instead)
xfce-utils/  249263  7 years  wally   obsoleted
libxfce4menu/  249258  7 years  wally   old and obsolete, replaced by garcon
mplayerplugin/  234786  7 years  boklm   mplayerplugin has been replaced by gecko-mediaplayer
mdv-youri-core/  234785  7 years  boklm   obsolete mdv-youri-core as we are now using upstream youri
kipi-plugins/  234784  7 years  boklm   kipi-plugins has been merged in digikam
module-init-tools/  234621  7 years  colin   Obsoleted by kmod
laptop-mode-tools/  234568  7 years  colin   Obsoleted by pm-utils (mga#5603)
fltk2/  234465  7 years  fwang   move to obsolete for now, till stable
openais/  233407  7 years  boklm   openais package is obsolete
heartbeat/  233405  7 years  boklm   heartbeat package is obsoleted. corosync should be used instead.
cluster/  233404  7 years  boklm   cluster is obsoleted. pacemaker should be used instead.
myththemes/  232579  7 years  colin   Package now obsoleted upstream (handled in mythtv spec)
google-gadgets/  231937  7 years  fwang   move to obsolete section
farsight2/  230865  7 years  wally   Old and obsolete, replaced by farstream
telepathy-farsight/  230860  7 years  wally   old and obsoleted, replaced by telepathy-farstream
apache-mod_suexec/  229781  7 years  luigiwalser   - merged into apache
k9copy/  225810  7 years  fwang   Dead project from upstream
vdr-plugin-reelchannelscan/  223462  7 years  anssi   SILENT: Move obsolete vdr-plugin-reelchannelscan to the correct directory /packa…
python-xpcom/  215998  8 years  fwang   drop it per requested on https://www.mageia.org/pipermail/mageia-dev/2012-Februa
libgnomedb4.0/  215976  8 years  fwang   move to obsolete according to upstream
gqview/  215823  8 years  julien   gqview has been replaced by geeqie
perl-Lingua-Ispell/  215644  8 years  jquelin   ispell no longer supported (mga#3516)
xedit/  215126  8 years  kamil   - old x text editor
antico/  211021  8 years  matteo   - abandoned project, replaced by razorqt
myspell-dictionaries/  209569  8 years  kamil   - myspell dictionaries are replaced by hunspell ones
libjpeg6/  207972  8 years  fwang   move jpeg 6 into obsolete section
qasmixer/  205675  8 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)
compiz-bcop/  204467  8 years  julien   compiz-bcop is now provided by compiz
compiz-fusion-plugins-unsupported/  204466  8 years  julien   The name is explicit, they are not supported anymore
compiz-fusion/  204465  8 years  julien   compiz-fusion has been obsoleted by compiz itself
gimp-plugin-registry/  197492  8 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
dbp/  196413  8 years  matteo   - replaced by dbp-gimp
sugar-read-activity/  182993  8 years  wally   SILENT: needs obsoleted gnome-python-evince
clutter-gtk010/  175332  8 years  wally   old and not needed by any pkg
ipod-sharp/  175331  8 years  kamil   - upstream dead, dropped by Banshee 2.1

  ViewVC Help
Powered by ViewVC 1.1.26